{% if profile.is_complete %}
<div class="card text-center mb-2">
    <br/>
    <div class="card-img-top profile-pic-container"><img style="height:80px; width:80px; border-radius: 50%;" src="{{profile.picture_url}}"></div>
    <div class="card-body">
        <h4 class="card-title user-name"> {{profile.name}} </h4>
        <p class="card-text user-headline"> {{profile.headline}} </p>
        <div class="card-buttons">
            <a href="{% if not profile_page %}{% url 'profile:index' %}?edit=true{% else %}#keahlian{% endif %}" class="btn btn-light" id="edit-profile"> Edit Profile </a>
            <a href="#" class="btn btn-success d-none" id="edit-finish"> Finish Editing </a>
        </div>
    </div>
</div>
<div class="card mb-3">
    <div class="list-group-item">
        <b>Total status: </b> {{profile.status_count}}
    </div>
</div>
<div class="card mb-3">
    <div class="card-body">
        <h4 class="card-title"> Newest Status </h4>
        <p class="card-text"> {{profile.latest_status}} </p>
    </div>
</div>
{% else %}
<div class="card text-center">
    <div class="card-body">
        <div class="card-img-top profile-pic-container"></div>
        <h4 class="card-title user-name"> Hello {{profile.npm}} ! </h4>
        <p class="card-text user-headline"> Please complete your profile </p>
        <div class="card-buttons">
            <a href="{% if not profile_page %}{% url 'profile:index' %}?edit=true{% else %}#keahlian{% endif %}" class="btn btn-primary" id="edit-profile"
            data-toggle="popover" data-placement="bottom" data-content="Please complete your profile"> Edit Profile </a>
            <a href="#" class="btn btn-success d-none" id="edit-finish"> Finish Editing </a>
        </div>
    </div>
</div>
<script>
    startUpFunctions.push(() => {
        $('#edit-profile').popover('show')
        $('#edit-profile').click(() => $('#edit-profile').popover('hide'))
        $('#edit-finish').click(() => $('#edit-profile').popover('hide'))
    })
</script>

{% endif %}
<script>
    startUpFunctions.push(() => {
        $('#edit-finish').hide()
        $('#edit-finish').removeClass('d-none')
    })
</script>
